Subject: [Simple] SylkServer and Blink with support for MSRP chat and private messaging

From: Adrian Georgescu <[email-masked]>
Date: Thu, 24 Mar 2011 15:35:16 +0100

For the MSRP aficionados

http://sylkserver.com/

SylkServer version 1.1.0 has been released with support for MSRP chat with private messaging, integration with audio, Conferencing for User Agents RFC4579 (add/remove participants using REFER method) and Conference Event Package RFC4575.

The software is open source and is available as debian package, tar archive and hosted on http://sip2sip.info for remote testing: 

http://sylkserver.com/testing.phtml

All correspondent client features are now available in Blink for Mac. A video with the features in action is available here:

http://icanblink.com/movies/Blink-ServerConference.mov

Normative References

	• MSRP and its relay extension RFC4975, RFC4976
	• MSRP switch draft-ietf-simple-chat-08
	• Indication of Message Composition RFC3994
	• CPIM Message Format RFC3862
	• Conference event package RFC4575
	• A Framework for Conferencing with SIP RFC4353
	• Conferencing for User Agents RFC4579

Regards,
Adrian